# yaml: Data Fields - Variables

yaml 0.1.5

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

### - a -

- alias : yaml_token_s , yaml_event_s , yaml_emitter_s
- aliases : yaml_parser_s
- anchor : yaml_emitter_s , yaml_alias_data_s , yaml_token_s , yaml_event_s
- anchor_data : yaml_emitter_s
- anchor_length : yaml_emitter_s
- anchors : yaml_emitter_s